<ART ID="01874" PID="2002" JID="142" BPAGE="233" EPAGE="252" PII="S0218271811018743" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTROPY OF COSMOLOGICAL BLACK HOLES AND THE GENERALIZED SECOND LAW IN THE PHANTOM-ENERGY-DOMINATED UNIVERSE</MTI>
<RTI>Entropy of Cosmological Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KHIREDDINE</FNM>
<SNM>NOUICER</SNM>
<EAD>khnouicer@univ-jijel.dz</EAD>
<X-REF REFID="S0218271811018743AF001"></X-REF>
</AUT>
<AFF ID="S0218271811018743AF001">Laboratory of Theoretical Physics (LPTh) and Department of Physics, Faculty of Sciences, University of Jijel, Bp 98 Ouled Aissa, Jijel 18000, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2010</RE>
<RV>17 October 2010</RV>
</HIST>
<ABST>
<P>Adopting the thin layer improved brick wall method, we investigate the thermodynamics of a black hole embedded in a spatially flat Friedmann&#x2013;Robertson&#x2013;Walker universe. We calculate the temperature and the entropy at every apparent horizon for arbitrary solution of the scale factor. We show that the temperature and entropy display a nontrivial behavior as functions of time. In the case of black holes immersed in a universe driven by phantom energy, we show that for specific ranges of the equation-of-state parameter and apparent horizons the entropy is compatible with the D-bound conjecture, and even the null, dominant and strong energy conditions are violated. In the case of accretion of phantom energy onto a black hole with small Hawking&#x2013;Hayward quasi-local mass, we obtain an equation-of-state parameter in the range <F>w &#x2264; -5/3</F>, guaranteeing the validity of the generalized second law.</P>
</ABST>
<KWDG>
<KWD>Dynamical apparent horizons</KWD>
<KWD>entropy</KWD>
<KWD>generalized second law</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.-m</KWD>
<KWD>98.80.Qc</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
