<ART ID="01872" PID="2002" JID="142" BPAGE="133" EPAGE="159" PII="S021827181101872X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM AMPLITUDES IN BLACK-HOLE EVAPORATION:</MTI>
<RTI>Quantum Amplitudes in Black-Hole Evaporation</RTI>
<STI>COMPLEX APPROACH AND SPIN-0 AMPLITUDE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. N. St. J.</FNM>
<SNM>FARLEY</SNM>
<X-REF REFID="S021827181101872XAF001"></X-REF>
</AUT>
<AUT>
<FNM>P. D.</FNM>
<SNM>D'EATH</SNM>
<X-REF REFID="S021827181101872XAF001"></X-REF>
</AUT>
<AFF ID="S021827181101872XAF001">Department of Applied Mathematics and Theoretical Physics, Centre for Mathematical Sciences, University of Cambridge, Wilberforce Road, Cambridge CB3 0WA, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 February 2010</RE>
</HIST>
<ABST>
<P>This paper is concerned with the quantum-mechanical decay of a Schwarzschild-like black hole, formed by gravitational collapse, into almost-flat space&#x2013;time and weak radiation at a very late time. We evaluate quantum amplitudes (not just probabilities) for transitions from initial to final states. This quantum description shows that no information is lost in collapse to a black hole. Boundary data for the gravitational field and (in this paper) a scalar field are posed on an initial space-like hypersurface <F>&#x03A3;<INF>I</INF></F> and a final surface <F>&#x03A3;<INF>F</INF></F>. These asymptotically flat three-surfaces are separated by a Lorentzian proper-time interval <F>T</F> (typically very large), as measured at spatial infinity. The boundary-value problem is made well-posed, both classically and quantum-mechanically, by a rotation of <F>T</F> into the lower-half complex plane: <F>T &#x2192; |T|<RM>exp</RM>(- i&#x03B8;)</F>, with <F>0 &#x003C; &#x03B8; &#x2264; &#x03C0;/2</F>. This corresponds to Feynman's <F>+i&#x03F5;</F> prescription. We consider the classical boundary-value problem and calculate the second-variation classical Lorentzian action <F><TEX ID="S021827181101872XM001">$S^{(2)}_{{\rm class}}$</TEX></F> as a functional of the boundary data. Following Feynman, the Lorentzian quantum amplitude is recovered in the limit <F>&#x03B8; &#x2192; 0<INF>+</INF></F> from the well-defined complex-<F>T</F> amplitude. Dirac's canonical approach to the quantisation of constrained systems shows that, for locally supersymmetric theories of gravity, the amplitude is exactly semi-classical, namely <F><TEX ID="S021827181101872XM002">$\exp(iS^{(2)}_{{\rm class}})$</TEX></F> for weak perturbations, apart from delta functionals of the supersymmetry constraints. We treat such quantum amplitudes for weak scalar-field configurations on <F>&#x03A3;<INF>F</INF></F>, taking (for simplicity) the weak final gravitational field to be spherically symmetric. The treatment involves adiabatic solutions to the scalar wave equation. This considerably extends work reported in previous papers, by giving explicit expressions for the real and imaginary parts of such quantum amplitudes.</P>
</ABST>
<KWDG>
<KWD>Quantum amplitudes</KWD>
<KWD>black hole evaporation</KWD>
<KWD>complex approach</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
