<ART ID="01878" PID="2002" JID="142" BPAGE="181" EPAGE="232" PII="S0218271811018780" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF STANDARD AND MODIFIED GRAVITY ON INTERPLANETARY RANGES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>IORIO</SNM>
<EAD>lorenzo.iorio@libero.it</EAD>
<X-REF REFID="S0218271811018780FN001"></X-REF>
<X-REF REFID="S0218271811018780AF001"></X-REF>
</AUT>
<FTN ID="S0218271811018780FN001">
<P>Fellow of the Royal Astronomical Society. Permanent address: Viale Unit&#x00E0; di Italia 68, Bari, (BA) 70125, Italy.</P></FTN>
<AFF ID="S0218271811018780AF001">Ministero dell'Istruzione, dell'Universit&#x00E0; e della Ricerca (MIUR), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 May 2010</RE>
<RV>25 October 2010</RV>
</HIST>
<ABST>
<P>We numerically investigate the impact on the two-body range of several Newtonian and non-Newtonian dynamical effects for some Earth-planet (Mercury, Venus, Mars, Jupiter, Saturn) pairs, in view of the expected cm-level accuracy in some future planned or proposed interplanetary ranging operations. The general relativistic gravitomagnetic Lense&#x2013;Thirring effect should be modeled and solved for in future accurate ranging tests of Newtonian and post-Newtonian gravity, because it falls within their measurability domain. It could <IT>a priori</IT> "imprint" the determination of some of the target parameters of the tests considered. Moreover, the ring of the minor asteroids, Ceres, Pallas, Vesta (and also many other asteroids if Mars is considered) and the trans-Neptunian objects (TNOs) act as sources of nonnegligible systematic uncertainty on the larger gravitoelectric post-Newtonian signals from which it is intended to determine the parameters &#x03B3; and &#x03B2; of the parametrized post-Newtonian (PPN) formalism with very high precision (several orders of magnitude better than the current 10<SUP>-4</SUP>&#x2013;10<SUP>-5</SUP> levels). Also, other putative, nonconventional gravitational effects, like a violation of the strong equivalence principle (SEP), a secular variation of the Newtonian constant of gravitation <F>G</F>, and the Pioneer anomaly, are considered. The presence of a hypothetical, distant planetary-sized body X could be detectable with future high-accuracy planetary ranging. Our analysis can, in principle, be extended to future interplanetary ranging scenarios in which one or more spacecrafts in heliocentric orbits are involved. The impact of fitting the initial conditions, and of the noise in the observations, on the actual detectability of the dynamical signatures investigated, which may be partly absorbed in the estimation process, should be quantitatively addressed in further studies.</P>
</ABST>
<KWDG>
<KWD>Experimental studies of gravity</KWD>
<KWD>experimental tests of gravitational theories</KWD>
<KWD>modified theories of gravity</KWD>
<KWD>ephemerides, almanacs, and calendars</KWD>
<KWD>remote observing techniques</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.-y</KWD>
<KWD>04.80.Cc</KWD>
<KWD>04.50.Kd</KWD>
<KWD>95.10.Km</KWD>
<KWD>95.75.Rs</KWD>
</KWDG>
</FRONT>
</ART>
